Subject: Letters to the Editor

From: [email-masked] (Mi Mi)
Date: Sat, 28 Aug 93 09:42:38 CDT

=====================================================
== The following are packed information on         ==
== Special Report  infor from  LADs-network        ==
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to [email-masked] ==
== In mailbody, write: sub lads-l Firstname Lastname=
== In mailbody, write: signoff lads-l              ==
== To post,        mail to "[email-masked]" ==
=====================================================
== lads-net committee is a group of volunteers     ==
== who have lads just like you. If you have any    ==
== suggestions, criticisms, comments and concerns, ==
== please let us know. If you want to join us to   ==
== serve the lads-community, you are highly        ==
== encouraged to do so. Mi Mi.                     ==
=====================================================
======================================
>From: Jie Zhang <[email-masked]>
Hi, Signature drive organizer:

    I read a letter to the eidtor from Y. Li (8/26/93) on the
    issue of lobby strategy and signature drive.  I have to
    agree with his view that coordination with IFCCS and NCCA
    and Dr. Zhao is ESSENTIAL.  Otherwise, INS HQ would NOT
    listen to the opinions of LAD community alone; simply too
    many conflicting petitions from various Chinese groups.

    Without the endorsement of IFCCS and NCCA and Dr. Zhao, any
    petition effort by LAD community alone will be NOT productive
    at best, if not counter productive.  If signature from LC
    is needed, CND general will be more effetive.  It is very
    advisable to consult with NCCA and Dr. Zhao on this
    matter; it seems that HE is credible in the circle of
    Washington, and has access to legal resources.

    Minimum the LAD committee can do is to send the signature
    and letter to NCCA and IFCCS, and ask their advice and
    leadership in this matter.

    Your effort in organizing action within LAD community is
   appreciated sincerely.
================================================
>From: [email-masked]
Subject: Re: Fifth Call for Signature and Update

Hi,
        Thank you for your work.  I just want to point out a general format
of an English text.  According to my collegues, there should be TWO spaces
after a period ".".  You can check with others and make sure.

If I re-type the above again, using the format you used:

        Thank you for your work. I just want to point out a general format
of an English text. According to my collegues, there should be TWO spaces
after a period ".". You can check with others and make sure.

I think you can see the difference of the visual effects.  I think the
content of the letter is not bad, but the wording and the English is NOT
good enough.  You don't want to give INS the impression that we LADs could
not find one who is able to write good English, right?  I would NOT send
the letter as it is, nor sign it.  Sorry I am just picky but not suggestive.

Yidao Cai
=====================